{
  "id": 3371941,
  "name": "Stanley Shimkus, administrator of the estate of Frank Milewski, deceased, defendant in error, v. Anton Martinkus, plaintiff in error",
  "name_abbreviation": "Shimkus v. Martinkus",
  "decision_date": "1927-10-04",
  "docket_number": "Gen. No. 31,271",
  "first_page": "626",
  "last_page": "626",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 626"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 346,
    "ocr_confidence": 0.513,
    "sha256": "875dc6bda8d093db2cb3a25a2807ffc24b86a00850df156363ae3a1838c52eb6",
    "simhash": "1:411bcc2da4cd22e2",
    "word_count": 55
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Stanley Shimkus, administrator of the estate of Frank Milewski, deceased, defendant in error, v. Anton Martinkus, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Gridley"
      }
    ],
    "attorneys": [
      "Harold O. Mulks, for plaintiff in error. Kasimir P. Gugis, for defendant in error; P. B. Smith, of counsel."
    ],
    "corrections": "",
    "head_matter": "Stanley Shimkus, administrator of the estate of Frank Milewski, deceased, defendant in error, v. Anton Martinkus, plaintiff in error.\nGen. No. 31,271.\nOpinion filed October 4, 1927.\nHarold O. Mulks, for plaintiff in error. Kasimir P. Gugis, for defendant in error; P. B. Smith, of counsel."
  },
  "file_name": "0626-05",
  "first_page_order": 678,
  "last_page_order": 678
}
